Bug 246742 - missing support for hp business inkjet 1100
missing support for hp business inkjet 1100
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 11:04 EDT by Tim Waugh
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0708
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:01:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-07-04 11:04:23 EDT
+++ This bug was initially created as a clone of Bug #139258 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040913

Description of problem:
ececute system-config-printer results in:

No match for USB device:
  mfr "hp"
  model "hp business inkjet 1100"
  desc "hp business inkjet 1100"
  cmdset "MLC,PCL,PML,DESKJET,DW-PCL,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Connect printer to USB port
2.ececute system-config-printer
3. No entry for Business Inkjet 1100
    

Actual Results:  No match for USB device:
  mfr "hp"
  model "hp business inkjet 1100"
  desc "hp business inkjet 1100"
  cmdset "MLC,PCL,PML,DESKJET,DW-PCL,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Expected Results:  No message,

Additional info:
Comment 2 RHEL Product and Program Management 2007-07-04 11:15:39 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 errata-xmlrpc 2007-11-15 11:01:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0708.html

Note You need to log in before you can comment on or make changes to this bug.